body {
    font-family: ﻿AdobeInvisFont, ﻿Roboto-Black, ﻿Courier, sans-serif;
}

.link {
    margin: 40px;
    color:#16A085;
    text-decoration: none;
    background: white;
}

.menu {
    padding:32px 0 35px 322px;
    font-size: 18px;
    font-weight:bold;
}

.bg {
    margin-bottom: -21px;
    min-width:100%;
    min-height:100%;
}

.text {
    background-image: url("../img/2.png");
    padding:59px 100px 34px 100px;
    text-align: center;
    color: #373737;
    font-weight:bold;
    line-height: 30px;
}

.text-heading {
    text-align: center;
    font-size: 22px;
}

button{
    position:center;
    margin-top:20px;
    margin-bottom: 70px;
    height:51px;
    width:192px;
    font-size: 12px;
    color: #FFFFFF;
    background: #16A085;
    border-radius: 5px;
    border: 0;
}

.footer {
    margin:25px;
    text-align: right;
    background: white;
    font-size: 16px;
    font-weight: bold;
}






